@import url("../../parts/styles/global.css");

/*=====================================================( GLOBALS )===*/
/*===================================================================*/

body
{
	/* set font face and size here, normally */
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11pt;
	margin: 0;
	padding: 0;
	background: #97acbe;
}

/* we now use this for lots of stuff rather than the body tag, because using the body tag has nasty side effects when the window has to scroll horizontally in IE<8 */
.allContainer
{
	margin: 0;
	padding: 0;
	zoom: 1;
	background: #97acbe url(images/bodybg.jpg) no-repeat top center;
	background-size: 100% auto;
	/* background-size: contain; */
	/*
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: contain;
	*/
}

.widthContainer
{
	width: 995px;
	
	padding-bottom: 0; /* corrects a bad default in global.css */

	/* center it */
	margin-left: auto;
	margin-right: auto;
	/* and compensate for the ie-specific text-align: center on the BODY... */
	text-align: left;
}
.contentBG
{
	/* box-shadow: 0 5px 14px 4px rgba(0,0,0,0.15); */
	box-shadow: 1px 1px 3px 3px #333;
}

/* set your CONTENT FONT COLORS here */
.contentBG, .editorContentMain
{
	color: #000;
	background: white;
}

/* banner */

/* typically a home link + logo */
header.page .banner
{
	position: relative;
	height: 160px;
}
header.page h1
{
	display: inline-block;
	*display: inline; /* oldie */
	margin: 0;
}
header.page h1 a
{
	display: block;
	text-decoration: none;
}
header.page h1 .title 
{ 
	position: absolute;
	top: 15px;
	left: 10px;
	display: block; 
	border: none; 
}

.searchSocial
{
	position: absolute;
	top: 8px;
	right: 2px;
	zoom: 1;
}
.searchPositioner
{
	float: right;
	margin-right: 5px;
}
.ie7 .socialPositioner { width: 60px;  }
.socialPositioner
{
	float: right;
	margin-top: 4px;
}

/* SEARCH BAR */
.search.bar { }
.search.bar h3 { }
.search.bar .searchControls { display: none; }
.search.bar .searchControls a { display: none; }
.search.bar .searchField { border-color: #888; width: 188px; }

/* new social tools */
.socialTools
{
	float: right;
}
.socialTools a			{ opacity: 0.8; }
.socialTools a:hover	{ opacity: 1; box-shadow: -3px 3px 6px rgba(0,0,0,0.3); }
/* old IE hover */
.ie7 .socialTools a				{ filter: alpha(opacity=80); }
.ie8 .socialTools a				{ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }
.ie7 .socialTools a:hover		{ filter: alpha(opacity=100); }
.ie8 .socialTools a:hover		{ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

.topwhite
{
	background-color: white;
	height: 7px;
	box-shadow: 1px 1px 3px 3px #333;
}

#photoBox
{
	clear: both;
	background: url(images/frame.png) no-repeat top center;
	margin-left: -14px;
	width: 1024px;
	height: 199px;
	padding-top: 15px;
	margin-bottom: -48px;
}
#photoBox .photoImage { height: 135px; width: 994px; margin-left: 14px; }
#photoBox.random1 .photoImage { background: url(images/photos1.jpg) no-repeat top center; }
#photoBox.random2 .photoImage { background: url(images/photos2.jpg) no-repeat top center; }
#photoBox.random3 .photoImage { background: url(images/photos3.jpg) no-repeat top center; }
#photoBox.random4 .photoImage { background: url(images/photos4.jpg) no-repeat top center; }
#photoBox.random5 .photoImage { background: url(images/photos5.jpg) no-repeat top center; }
#photoBox.random6 .photoImage { background: url(images/photos6.jpg) no-repeat top center; }
#photoBox.random7 .photoImage { background: url(images/photos7.jpg) no-repeat top center; }
#photoBox.random8 .photoImage { background: url(images/photos8.jpg) no-repeat top center; }


/* main table */
.mainTable
{
	width: 100%;
	border-collapse: collapse;
	margin: 0;
	border: 0;
}
.mainTable td.column { vertical-align: top; text-align: left; padding: 0 }


/* column dimensions */
.mainTable td.centerColumn { padding: 20px; }
.mainTable td.narrow.column, .editorContentLeft, .editorContentRight
{
	font-size: 9pt;
	text-align: left;
}
.mainTable td.leftColumn { width: 240px; padding: 8px; }
.mainTable td.rightColumn { width: 260px; padding: 8px; }


/* column colors */
.mainTable td.leftColumn, .editorContentLeft   { color: #666; }
.mainTable td.centerColumn, .editorContentMain { color: inherit; }
.mainTable td.rightColumn, .editorContentRight { color: #666;  }



/* global stuff */
a {	color: #555; }
a:hover { color: #000; }
.readmore { text-align: right; }
.readmore a 
{ 
	font-family: "Georgia", "Times New Roman", Serif;
	font-weight: bold;
	font-size: 90%;
	text-transform: lowercase; 
	text-decoration: underline; 
}


/*===================================================( HEADLINES )===*/
/*===================================================================*/

h1, h2, h3, h4, h5
{
}

/* section intro & main column promotion headlines */
h2, .centerColumn section h3 
{
	font-family: "Great Vibes", "Times New Roman", Serif;
	font-size: 33px;
	font-weight: normal;
	line-height: 115%;
	color: #1e4e66;
	text-align: center;
}

/* just the main-column promotions */
.centerColumn section h3 { font-size: 33px; }


h4 {}
h1 a, h2 a, h3 a, h4 a, h5 a {}


/*==========================================( MAIN COLUMN PIECES )===*/
/*===================================================================*/

.centerColumn .box, .editorContentMain
{
}
.centerColumn .box > header
{
	margin-bottom: 10px;
}
.centerColumn .box > .body, .editorContentMain
{
}
.attachments
{
}
.centerColumn a, .editorContentMain a
{

}
.centerColumn a:hover, .editorContentMain a:hover
{

}

.centerColumn .readmore a { }
.centerColumn .readmore a:hover {  }

/*==========================================( LEFT COLUMN PIECES )===*/
/*===================================================================*/

.leftColumn .box, .editorContentLeft
{
	margin-bottom: 10px;
	background: #f4f4f4;
	border-radius: 8px;
	border: 1px solid #e2e2e2;
}
.leftColumn .box header
{
	padding: 5px;
	line-height: 115%;
	font-family: "Great Vibes", "Times New Roman", Serif;
	font-size: 30px;
	color: #cc9933;
	text-align: center;
}
.leftColumn .box .body, .editorContentLeft
{
	padding: 1em;
}
.leftColumn a, .editorContentLeft a
{
}
.leftColumn a:hover, .editorContentLeft a:hover
{
}
.leftColumn .readmore a {  }
.leftColumn .readmore a:hover {  }

/*=========================================( RIGHT COLUMN PIECES )===*/
/*===================================================================*/

.rightColumn .box, .editorContentRight
{
	margin-bottom: 10px;
	background: #f4f4f4;
	border-radius: 8px;
	border: 1px solid #e2e2e2;
}
.rightColumn .box header
{
	padding: 5px;
	line-height: 115%;
	font-family: "Great Vibes", "Times New Roman", Serif;
	font-size: 30px;
	color: #cc9933;
	text-align: center;
}
.rightColumn .box .body, .editorContentRight
{
	padding: 1em;
}
.home .rightColumn .box .body h4 { margin-top: 7px; }
.rightColumn A, .editorContentRight a
{
}
.rightColumn A:hover, .editorContentRight a:hover
{
}
.rightColumn .readmore { text-align: right; }
.rightColumn .readmore a {  }
.rightColumn .readmore a:hover {  }

/*===============================================( FOOTER PIECES )===*/
/*===================================================================*/

footer .text
{
	font-size: 100%;
	color: #666633;
	font-family: "Times New Roman", Georgia, Serif;
	text-align: center;
	padding: 0.6em 1em;
}

footer.misc
{
	background: url(images/footerbg.png) no-repeat bottom center;
	margin-left: -4px;
	height: 39px;
	width: 1003px;
}

/* links outside the content BG, often set against the same
(different) background color: footer nav, vertical logo, etc. */
footer.misc a
{
	color: #000;
}
footer.misc a:hover
{
	color: #999966;
}

/* footer nav */
nav.horizontal.footer { font-size: 8pt; text-align: center; }
nav.horizontal.footer ul { font-size: 8pt; display: inline; }
nav.horizontal.footer li {}
nav.horizontal.footer ul li a { font-size: 8pt; color: black; font-weight: normal; text-decoration: underline; }
nav.horizontal.footer ul.specialnav { border-left: 1px solid #d1a44b; }
nav.horizontal.footer ul.specialnav li a { color: #d1a44b; }
nav.horizontal.footer ul.specialnav li { border-right: 1px solid #d1a44b; }
nav.horizontal.footer ul.specialnav li:last-child { border-right: none; }


footer .verticalLogo_text a {}
footer .verticalLogo_text a:hover {}


/*===========================================( NAVIGATION PIECES )===*/
/*===================================================================*/

/*================ first, ALL NAVS */

/* all nav links */
nav li a
{
}
/* top-level nav links */
nav > ul > li > a
{
	font-weight: normal;
}
/* hovers and highlights */
/* also, .open is used only by menu nav, and is distinct from .current */
nav li.current > a,
nav li.open > a,
nav li:hover > a
{
}


/*================ VERTICAL (they're always block) NAVS ONLY */

/* container */
nav.vertical
{
	margin-bottom: 1em;
}

/* home and top level (often, menu title) sections */
nav.vertical > ul > li > a
{
	color: #000;
	background: #999966;
	border: 1px solid #666633;
	border-radius: 8px;
	margin-bottom: 1px;
}
/* home and top level (often, menu title) hovers and highlights */
nav.vertical > ul > li.current > a,
nav.vertical > ul > li.open > a,
nav.vertical > ul > li:hover > a /* the hover is on the LI for ie6 to work */
{
	color: #fff;
	background: #666633;
}
/* non-top level nav links (often, menu items) */
nav.vertical li li > a
{
	color: #000;
}
nav.vertical li li.current > a,
nav.vertical li li.open > a,
nav.vertical li li > a:hover
{
	color: #fff;
	background: #666633;
}


/*================ HORIZONTAL NAVS ONLY */
/* this includes both the footer nav, other horizontal navs and
block-style horizontal menu navs */

/* container */
nav.horizontal { background: none; }

/* home and top level section containers */
nav.horizontal > ul  > li
{
	display: inline-block;
	
	border-right: 1px solid #000;
	padding-right: 1.5ex;
	margin: 0 0 3px 1.5ex;
	
	line-height: 100%;
}
.ie7 nav.horizontal > ul > li { display: inline; }
nav.horizontal > ul  > li:last-child { border-right: none; }

/* home and top level section links */
nav.horizontal > ul  > li > a
{

}

/* hovers and highlights */
nav.horizontal li.current > a,
nav.horizontal li.open > a,
nav.horizontal li:hover > a
{

}

/* cookie crumb code */
/*
nav.cookiecrumb { color: #637593; } 
nav.cookiecrumb a {	color: #637593;	}
nav.cookiecrumb li.current:last-child a { color: black; }
*/

/*================ all BLOCK-LINK-STYLE NAVS, HORIZONTAL AND VERTICAL */

/* all block-style nav links */
nav.block a, nav.topLevelBlock > ul > li > a
{
	font-size: 15px;
	padding: 0.4em 1em;
	/* background-color: #eee; */
}
/* top-level block-style nav links */
nav.block > ul > li > a
{
}
/* hovers and highlights */
nav.block li.current > a,
nav.block li.open > a,
nav.block li:hover > a /* the hover is on the LI for ie6 to work */
{
}


/*================ HORIZONTAL-BLOCK NAVS ONLY */
/* usually, this is the horizontal menu nav */

/* containers */
nav.horizontal.block
{
	margin-bottom: 8px;
}
nav.horizontal.block > ul { white-space: nowrap; }

/* home and top level (often, menu title) section containers */
nav.horizontal.block > ul  > li
{
	/* padding and border for these are all on the link */
	margin: 0;
	padding: 0;
	border-right: none;
	/* this is to counteract the line-height on plain horizontal navs*/
	line-height: normal;
}
.ie7 nav.horizontal.block > ul  > li
{
	/* correct a bad global default in IE7, so we can take advantage of
its incorrect interpretation of inline as inline-block */
	float: none;
	display: inline;
}
/* home and top level (often, menu title) section links */
nav.horizontal.block > ul  > li > a
{
	color: #000;
	background: #999966;
	border: 1px solid #666633;
	border-radius: 8px;
	margin-left: 1px;
}
nav.horizontal.block > ul  > li:first-child > a { margin-left: 0; }

/* home and top level (often, menu title) hovers and highlights */
nav.horizontal.block > ul > li.current > a,
nav.horizontal.block > ul > li.open > a,
nav.horizontal.block > ul > li:hover > a 
{
	color: #fff;
	background: #666633;
}

/* non-top level nav links (often, menu items) */
nav.horizontal.block li li > a
{
	color: #000;
}
nav.horizontal.block li li.current > a,
nav.horizontal.block li li.open > a,
nav.horizontal.block li li > a:hover
{
	color: #fff;
	background: #666633;
}

/* let the menu title sit on top of the menu in z-order so the menu's
drop shadow doesn't fall on top of it */
nav.horizontal.block > ul > li.open > a
{
	position: relative;
	z-index: 1002;
}


/*================ SUBSECTIONS ONLY BOX */
/* colors in these should normally just take on default link colors
for the column */

nav.subsections a
{
	text-decoration: underline;
}
nav.subsections li.open > a, nav.subsections li.current > a
{
	font-weight: bold;
}


/*================ MENU NAV ONLY */

/* menus */
nav.vertical.menu > ul ul
{
	background: #999966;
	width: 240px;
	border: 1px solid #666633;
	text-align: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: -7px 7px 10px rgba(0,0,0,0.1);
}
nav.horizontal.menu > ul ul
{
	background: #999966;
	width: 240px;
	border: 1px solid #666633;
	text-align: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: -7px 7px 10px rgba(0,0,0,0.1);
}
nav.horizontal.menu.block > ul > li > ul
{
	border-radius: 0 5px 5px 5px;
}
nav.horizontal.menu.block > ul > li > ul > li:first-child > a
{
	border-top-right-radius: 5px;
}


nav.vertical.menu > ul .triangle, nav.menu > ul ul .triangle { margin-top: 3px; }
nav.menu > ul ul .triangle 

/* current section dimming */
/* this is too half-baked to use, turning it off for now */
/* nav.menu.open .current > a { opacity: 0.5; } */
/* nav.menu.open .current.open > a { opacity: 1; } */



/*============================================( CALENDAR PIECES )===*/
/*==================================================================*/

/* calendar grid color */
.calMonth table
{
	border: none;
	background-color: #373725;
	border-spacing: 1px;
	border-collapse: separate;
}
.calMonthHeading
{
	background-color: #373725;
	border: none;
}
.calDayHeading th
{
	background: #40402b;
	color: #ddd;
}
.calDay
{
	color: #333;
	background: #ececea;
}
.calMonth td, .calMonth th { border: none; }
.calGrayDay
{
	background: #b5b5af;
	color: #333;
}
.calToday { background-color: #ffffdd; filter: none; }
.eventTip
{
	color: black;
    border-color: #525200;
	background-color: #ffff88;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

